
Foreman - Feature #1691

allow searching for fact values for hosts inside a hostgroup

06/19/2012 07:03 AM - Eyal Edri

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently you can't search for a fact value for specific hosts inside a hostgroup.

please add this search option if it's possible.

thanks,.

Associated revisions

Revision 18c29e63 - 06/20/2012 04:19 AM - Ohad Levy

fixes #1691 - allow searching for fact values for hosts inside a hostgroup

History

#1 - 06/20/2012 04:19 AM - Ohad Levy

- Category set to Search

- Assignee set to Ohad Levy

- Target version set to 1.0

#2 - 06/20/2012 12:03 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 18c29e63c2443e62297d1046215b38692a236257.
